---
title: llarp::rpc::Config::request_parameters

---

# llarp::rpc::Config::request_parameters





## Public Attributes

|                | Name           |
| -------------- | -------------- |
| nlohmann::json | **[override_](Classes/structllarp_1_1rpc_1_1Config_1_1request__parameters.md#variable-override-)**  |
| bool | **[reload](Classes/structllarp_1_1rpc_1_1Config_1_1request__parameters.md#variable-reload)**  |

## Public Attributes Documentation

### variable override_

```cpp
nlohmann::json override_;
```


### variable reload

```cpp
bool reload;
```


-------------------------------

Updated on 2023-01-18 at 23:51:38 +0000